Security Portal

Intrusion Prevention Service

 
Signature Version: 4.938

 



EXPLOIT HP OpenView NNM schdParams and nameParams buffer overflow (CVE-2011-0267)
 
Threat Level: High
Release Date: 2011/5/11
 
Category: Buffer Overflow
Signature ID: 1054476
Included In:
Affected OS: Windows
 
Description: A buffer overflow exists in the HP OpenView Network Node Manager (NNM) CGI program nnmRptconfig.exe. The vulnerability is due to a boundary error when processing HTTP requests which contain a maliciously crafted schdParams or nameParams parameter.
 
Impact: Remote code execution
Recommendation: Update vendor's patch.
 
False Positive: None
False Negative: None
 
Additional Information (Links open in new window):
Reference(s): CVE-2011-0267; CVE-2011-0266; ZDI-11-009; BID:45762
 

Search the Threat Database
Enter Rule ID or Name